<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a1ea37b79e3b1a547e6eccff2449ad9">
  <dict>
    <!--2021-09-17 15:21:06.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:21:06.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
